[(#REM)<!-- Header du site

https://www.w3.org/TR/wai-aria-practices-1.1/examples/menu-button/menu-button-links.html


-->]
<div class="responsive-menu js-menumaker t-dark mobile-slide-left">
    <div class="head-desktop">
        [(#SI_PAGE{sommaire}|non)<a rel="start home" href="#URL_SITE_SPIP/" title="<:accueil_site:>">]
            <div class="brand[ (#EDIT{meta-nom_site})]">
                #NOM_SITE_SPIP
            </div>
            [<div class="baseline[ (#EDIT{meta-slogan_site})]">(#SLOGAN_SITE_SPIP)</div>]
        [(#SI_PAGE{sommaire}|non)</a>]
    </div>
    <div class="head-mobile">
        <button class="mobile-button" aria-haspopup="true" aria-controls="navigation">
          <span class="visuallyhidden">Navigation</span>
        </button>
        [(#SI_PAGE{sommaire}|non)<a rel="start home" href="#URL_SITE_SPIP/" title="<:accueil_site:>">]
            <div class="brand[ (#EDIT{meta-nom_site})]">
                #NOM_SITE_SPIP
            </div>
            [<div class="baseline[ (#EDIT{meta-slogan_site})]">(#SLOGAN_SITE_SPIP)</div>]
        [(#SI_PAGE{sommaire}|non)</a>]
    </div>
    <nav class="menu-container" id="navigation">
    [(#INCLURE{fond=inclure/menu,identifiant=nav_primary,env})]
    </nav>
</div>
